Subject: [os2genau_digest] No. 877
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 27 Jun 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 26 June 2004
 Number  877
**************************************************

Subjects for today
 
1   Flash 7a for Mozilla : Ken Laurie <ken.laurie at graeleah dot com>
2   SBT Information Systems?? : John Angelico" <talldad at kepl dot com dot au>
3  Re:  SBT Information Systems?? : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  SBT Information Systems?? : John Angelico" <talldad at kepl dot com dot au>
5  Re:  Flash 7a for Mozilla : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  Flash 7a for Mozilla : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  Flash 7a for Mozilla : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Sat, 26 Jun 2004 10:54:53 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:   Flash 7a for Mozilla

Just found this on http://en.ecomstation.ru/ . I have installed it and 
it seems to work fine on the few flash web sites I visited. I used the 
web sites provided when I installed flash5.

 From the page:

Copy files to the \plugins directory of your browser. Execute 
flashinst.exe once. This will create some directories.

Start browser, verify that the plugin has been installed by entering 
about:plugins.

Enjoy the performance!

ftp://os2.fannet.ru/pub/filesos2/apps/mmedia/flash7a.zip

regards
Ken

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 26 Jun 2004 14:10:10 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   SBT Information Systems??

Hi all.

Anyone know what has become of <subj> company?

They used to be in Chippendale (Sydney, NSW) and were distributors of OS/2
s/w including the Sundial range.

Web site http://www.sbt dot net dot au/sbt/ still functions but is very out of date.

As an expanding user of spreadsheets, I am a willing buyer of Sundial s/w
licence for Mesa, and looking to support an Oz operation.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OS/2 is dead? Again? Thanks for telling me, I would never have noticed!
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 26 Jun 2004 16:28:41 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  SBT Information Systems??

John,

The guy you want is Voytek Eymont.
He lurks about here some place or other.

Otherwise try:-
Voytek Eymont <voytek at sbt dot net dot au>

I just had a look at the website, very out of date. Pity.

Regards,
Robert Traynor (BobT).
26 June 2004   16:27

On Sat, 26 Jun 2004 14:10:10 +1000 (AEST), John Angelico wrote:
> Hi all.
> Anyone know what has become of <subj> company?
> 
> They used to be in Chippendale (Sydney, NSW) and were distributors of OS/2
> s/w including the Sundial range.
> 
> Web site http://www.sbt dot net dot au/sbt/ still functions but is very out of date.
> 
> As an expanding user of spreadsheets, I am a willing buyer of Sundial s/w
> licence for Mesa, and looking to support an Oz operation.
> 
> 
> 
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 26 Jun 2004 16:51:19 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  SBT Information Systems??

On Sat, 26 Jun 2004 16:28:41 +1000, Robert Traynor  (BobT) wrote:

>John,
>
>The guy you want is Voytek Eymont.
>He lurks about here some place or other.

Ah, thanks Bob. I had forgotten his connection. I see his posts on os2-isp a
bit.

>
>Otherwise try:-
>Voytek Eymont <voytek at sbt dot net dot au>

I wil ltry this first.  

>
>I just had a look at the website, very out of date. Pity.

Yeah. Had me worried a bit.

Thanks again!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Reality Meter [....../] But what will we DO with all this reality?
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 26 Jun 2004 20:10:10 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Flash 7a for Mozilla

Ken Laurie said:

> Just found this on http://en.ecomstation.ru/ . I have installed it and
> it seems to work fine on the few flash web sites I visited. I used the
> web sites provided when I installed flash5.

thanks for the tip, Ken !
now, I can finally see the flash anim. on a web site I host.

btw, I installed it on both Firefox and Mozilla, and, on about:plugins,
the Innotek's href tag seems to extend beyond the Flash plugin section;
now, even the IBM's Java has hot link to Innotek

anyhow, small price to pay for very worthwhile addition

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Sat, 26 Jun 2004 20:23:42 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Flash 7a for Mozilla

Hi Voytek,

   Do you have site that definately runs Flash v 7 - so that I can test this new
plugin works ?

   I guess we "ought" to ask if this plugin was created with the blessing of
Macromedia or not, but hey, if they can't be bothered to produce an OS/2 version,
that's their problem !

   Cheers/2

     Ed.

P.S.  John    John Angelico <talldad at kepl dot com dot au>    was trying to track you down to
purchase a Mesa license.

Voytek Eymont wrote:

> Ken Laurie said:
>
> > Just found this on http://en.ecomstation.ru/ . I have installed it and
> > it seems to work fine on the few flash web sites I visited. I used the
> > web sites provided when I installed flash5.
>
> thanks for the tip, Ken !
> now, I can finally see the flash anim. on a web site I host.
>
> btw, I installed it on both Firefox and Mozilla, and, on about:plugins,
> the Innotek's href tag seems to extend beyond the Flash plugin section;
> now, even the IBM's Java has hot link to Innotek
>
> anyhow, small price to pay for very worthwhile addition
>
> --
> Voytek

>  
> ===========================================

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 26 Jun 2004 13:43:03 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Flash 7a for Mozilla

Ed Durrant schreef:

>   I guess we "ought" to ask if this plugin was created with the blessing of
>Macromedia or not,
>
No we don't:

>From: Lee Thomason <lthomasonDESPAM at macromedia dot com> 
>
>OS2Voice - 
>
> 
>
>Your news post "Net: Ask Macromedia to allow Flash 7 for OS/2" has
>certainly caught our attention. And while I understand that there are many
>people who would like to have the Flash Player 7 for OS/2. Flash Player 7
>for OS/2 does not exist. Macromedia has not created Flash Player 7 for
>OS/2, and we are not preventing any third party from releasing it. None of
>our licensees have ported Flash Player 7 to OS/2.
>
> 
>
>I certainly understand that folks are frustrated, especially since they
>think we are holding something from them. I want to personally assure you
>we are not holding back the Flash Player product from the OS/2 community.
>
> 
>
>lee
>
> 
>
>Lee Thomason
>

Anyway, who was fooling who is clear to me, as it was already clear to 
me when the VPC has been sold to M$-

Anyway, apparently Russians do better read and understand English than 
Germans use to do. <BG>

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------